/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.common-card__image, .common-card__image img{
   /* position: absolute; */
   top: 0;
   left: 0;
   display: block;
   width: 100%;
   height: 237px;
   
}
.items-4 .sections-block__item-link{
   --item-pt: 0px;
    --item-pb: 0px;
    margin-top: -40px;
    padding-bottom: 20px;
    font-size: 30px;
}
.color_text_section{
   font-size: 20px;
    color: #FFF;
}


.common-card__image:hover {
	background: #000;
}
.common-card__image:hover  img {
	opacity: 0.6;
}
.sections-list__item-image-wrapper--PICTURES{
   display:none;
}
.grecaptcha-logo{
display:none;
}